The translation is temporarily closed for contributions due to maintenance, please come back later.
The translation was automatically locked due to following alerts: Could not push the repository.
Key English Basque
app_not_upgraded The app '{failed_app}' failed to upgrade, and as a consequence the following apps' upgrades have been cancelled: {apps} '{failed_app}' aplikazioa ezin izan da eguneratu, eta horregatik ondorengo aplikazioen eguneraketak bertan behera utzi dira: {apps}
app_packaging_format_not_supported This app cannot be installed because its packaging format is not supported by your YunoHost version. You should probably consider upgrading your system. Aplikazio hau ezin da instalatu YunoHostek ez duelako paketea ezagutzen. Sistema eguneratzea hausnartu beharko zenuke ziur asko.
app_remove_after_failed_install Removing the app following the installation failure... Aplikazioa ezabatzen instalatzerakoan errorea dela-eta…
app_removed {app} uninstalled {app} desinstalatu da
app_requirements_checking Checking required packages for {app}... {app}(e)k behar dituen paketeak ikuskatzen…
app_requirements_unmeet Requirements are not met for {app}, the package {pkgname} ({version}) must be {spec} {app}(e)k behar dituen baldintzak ez dira betetzen, {pkgname} ({version}) paketea {spec} izan behar da
app_restore_failed Could not restore {app}: {error} Ezinezkoa izan da {app} lehengoratzea: {error}
app_restore_script_failed An error occured inside the app restore script Errorea gertatu da aplikazioa lehengoratzeko aginduan
app_sources_fetch_failed Could not fetch sources files, is the URL correct? Ezinezkoa izan da fitxategiak eskuratzea, zuzena al da URLa?
app_start_backup Collecting files to be backed up for {app}... {app}(r)en babeskopia egiteko fitxategiak eskuratzen…
app_start_install Installing {app}... {app} instalatzen…
app_start_remove Removing {app}... {app} ezabatzen…
app_start_restore Restoring {app}... {app} lehengoratzen…
app_unknown Unknown app Aplikazio ezezaguna
app_unsupported_remote_type Unsupported remote type used for the app Aplikazioak darabilen urruneko motak ez du babesik (Unsupported remote type)
app_upgrade_app_name Now upgrading {app}... Orain {app} eguneratzen…
app_upgrade_failed Could not upgrade {app}: {error} Ezinezkoa izan da {app} eguneratzea: {error}
app_upgrade_script_failed An error occurred inside the app upgrade script Errore bat gertatu da aplikazioaren eguneratze aginduan
app_upgrade_several_apps The following apps will be upgraded: {apps} Ondorengo aplikazioak eguneratuko dira: {apps}
app_upgrade_some_app_failed Some apps could not be upgraded Ezinezkoa izan da aplikazio batzuk eguneratzea